<template>
  <div class="box">站长介绍</div>
</template>

<script lang="ts">
import { defineComponent, onMounted, reactive } from "vue";

export default defineComponent({
  name: "web-control",
  components: {},
  setup() {
    let state = reactive({});

    onMounted(() => {
      console.log("onmunted");
    });

    return {
      state,
    };
  },
});
</script>

<style lang="scss">
</style>
